<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758369553" />
    <string name="installer_id">0e74fcf0-fbf1-4f14-9c67-db8d1dcd011c</string>
</map>
